Get Payment Instructions
curl --request GET \
--url https://api.plais-sandbox.finventi.com/api/v1/paymentsimport requests
url = "https://api.plais-sandbox.finventi.com/api/v1/payments"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.plais-sandbox.finventi.com/api/v1/payments', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"repository": {}
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}{
"code": "<string>",
"data": {
"errors": [
{
"code": "<string>",
"field_name": "<string>",
"message": "<string>",
"value": "<string>"
}
],
"message": "<string>"
},
"message": "<string>"
}Payment Instructions
Get payment instructions
Retrieve payment instructions with optional filtering by date and status.
GET
/
api
/
v1
/
payments
Get Payment Instructions
Query Parameters
A filter by payment instruction creation date from (ISO-8601 format: 2020-01-01T12:00:00Z)
A filter by payment instruction creation date to (ISO-8601 format: 2020-01-01T12:00:00Z)
A filter by payment instruction status
Paging options. e.g. /api/v1/payments?page=0&size=25&sort=createdAt,DESC
Response
Returned payment instructions list
Last modified on April 23, 2026
⌘I